## ros-jazzy-ros2doctor 0.32.1

=== debian/changelog ===
ros-jazzy-ros2doctor (0.32.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 12 May 2024 16:00:00 -0000

ros-jazzy-ros2doctor (0.32.0-2bookworm) bookworm; urgency=high

  * Remove references to https://index.ros.org (#897 <https://github.com/ros2/ros2cli/issues/897>)
  * Contributors: Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-ros2doctor (0.31.2-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 26 Mar 2024 16:00:00 -0000

ros-jazzy-ros2doctor (0.31.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 06 Feb 2024 16:00:00 -0000

ros-jazzy-ros2doctor (0.31.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 23 Jan 2024 16:00:00 -0000

ros-jazzy-ros2doctor (0.30.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 25 Dec 2023 16:00:00 -0000

ros-jazzy-ros2doctor (0.30.0-2bookworm) bookworm; urgency=high

  * (ros2doctor) fix PackageCheck (#860 <https://github.com/ros2/ros2cli/issues/860>)
    * (ros2doctor)(package) improve result string generation
  * Contributors: Matthijs van der Burgh

 -- Audrow Nash <audrow@openrobotics.org>  Sun, 05 Nov 2023 16:00:00 -0000

ros-jazzy-ros2doctor (0.29.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 03 Oct 2023 16:00:00 -0000

ros-jazzy-ros2doctor (0.29.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 20 Aug 2023 16:00:00 -0000

ros-jazzy-ros2doctor (0.28.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 10 Jul 2023 16:00:00 -0000

ros-jazzy-ros2doctor (0.27.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 06 Jun 2023 16:00:00 -0000

ros-jazzy-ros2doctor (0.26.1-2bookworm) bookworm; urgency=high

  * Shutdown ros2doctor hello when ctrl-c is received (#826 <https://github.com/ros2/ros2cli/issues/826>)
  * Contributors: Michael Carroll

 -- Audrow Nash <audrow@openrobotics.org>  Wed, 10 May 2023 16:00:00 -0000

ros-jazzy-ros2doctor (0.26.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 27 Apr 2023 16:00:00 -0000

ros-jazzy-ros2doctor (0.25.0-2bookworm) bookworm; urgency=high

  * Make all of the dependencies in pure Python packages exec_depend. (#823 <https://github.com/ros2/ros2cli/issues/823>)
  * Contributors: Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 17 Apr 2023 16:00:00 -0000

ros-jazzy-ros2doctor (0.24.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 11 Apr 2023 16:00:00 -0000

ros-jazzy-ros2doctor (0.24.0-2bookworm) bookworm; urgency=high

  * Enable document generation using rosdoc2 (#811 <https://github.com/ros2/ros2cli/issues/811>)
    * Fix warnings for ros2component, ros2doctor, ros2interface, and ros2node
  * Contributors: Yadu

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-ros2doctor (0.23.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Wed, 01 Mar 2023 16:00:00 -0000

ros-jazzy-ros2doctor (0.22.0-2bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#776 <https://github.com/ros2/ros2cli/issues/776>)
  * Contributors: Audrow Nash

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-jazzy-ros2doctor (0.21.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-jazzy-ros2doctor (0.20.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-ros2doctor (0.19.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-ros2doctor (0.18.3-2bookworm) bookworm; urgency=high

  * Fix importlib_metadata warning on Python 3.10. (#706 <https://github.com/ros2/ros2cli/issues/706>)
  * Contributors: Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Thu, 07 Apr 2022 16:00:00 -0000

ros-jazzy-ros2doctor (0.18.2-2bookworm) bookworm; urgency=high

  * Add timeout to kill hanging tests (#701 <https://github.com/ros2/ros2cli/issues/701>)
  * Contributors: Audrow Nash

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 29 Mar 2022 16:00:00 -0000

ros-jazzy-ros2doctor (0.18.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Sun, 27 Mar 2022 16:00:00 -0000

ros-jazzy-ros2doctor (0.18.0-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-jazzy-ros2doctor (0.17.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Mon, 24 Jan 2022 16:00:00 -0000

ros-jazzy-ros2doctor (0.17.0-2bookworm) bookworm; urgency=high

  * Switch ros2 doctor to using psutil for network checks. (#687 <https://github.com/ros2/ros2cli/issues/687>)
  * Contributors: Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Mon, 24 Jan 2022 16:00:00 -0000

ros-jazzy-ros2doctor (0.16.1-2bookworm) bookworm; urgency=high



 -- Audrow Nash <audrow@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-ros2doctor (0.16.0-2bookworm) bookworm; urgency=high

  * Depend on launch packages instead of ros_testing to avoid circular dependency (#685 <https://github.com/ros2/ros2cli/issues/685>)
  * Contributors: Shane Loretz

 -- Audrow Nash <audrow@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-ros2doctor (0.15.0-2bookworm) bookworm; urgency=high

  * Update maintainers to Aditya Pande, Audrow Nash, and Michael Jeronimo (#673 <https://github.com/ros2/ros2cli/issues/673>)
  * Updated maintainers (#670 <https://github.com/ros2/ros2cli/issues/670>)
  * Add changelogs (#635 <https://github.com/ros2/ros2cli/issues/635>)

