=== debian/control ===
Source: ros-jazzy-ros2doctor
Section: misc
Priority: optional
Maintainer: Audrow Nash <audrow@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, python3-pytest-timeout <!nocheck>, ros-jazzy-ament-copyright <!nocheck>, ros-jazzy-ament-flake8 <!nocheck>, ros-jazzy-ament-pep257 <!nocheck>, ros-jazzy-ament-xmllint <!nocheck>, ros-jazzy-launch <!nocheck>, ros-jazzy-launch-ros <!nocheck>, ros-jazzy-launch-testing <!nocheck>, ros-jazzy-launch-testing-ros <!nocheck>, ros-jazzy-std-msgs <!nocheck>, ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-ros2doctor
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-catkin-pkg, python3-importlib-metadata, python3-psutil, python3-rosdistro, ros-jazzy-ament-index-python, ros-jazzy-rclpy, ros-jazzy-ros-environment, ros-jazzy-ros2cli, ros-jazzy-std-msgs, ros-jazzy-ros-workspace
Description: A command line tool to check potential issues in a ROS 2 system
